@import url('https://fonts.googleapis.com/css2?family=Geologica:wght@100..900&display=swap');

*, body {
  font-family: "Geologica", sans-serif;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

header {
  margin: 15px 15px;
}

header div {
  margin: 0 auto;
  display: flex;
  height: 60px;
  align-items: center;
  justify-content: space-between;
  border: 0.01rem solid #e1e1e1;
  border-radius: 20px;
  padding: 10px 20px;
  box-shadow: 0 4px 10px 0 rgba(0,0,0,.05);
  max-width: 1200px;
}

header img {
  height: 20px;
}

header a {
  /*color: #0044f0;*/
  color: black;
  text-decoration: none;
  font-weight: 300;
}


main {
  padding: 50px 15px;
  max-width: 1200px;
  margin: 0px auto;
}

.main-title-container {
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  padding-bottom: 30px;
  text-align: center;
}

.main-title-container h1 {
  font-size: 44px;
  font-weight: 300;
}

.main-title-container h1 a {
  font-size: 44px;
  font-weight: 300;
  color: black;
}

.main-title-container h2 {
  font-size: 34px;
  font-weight: 200;
  margin-top: 5px;

}

.main-title-container h2 a {
  font-size: 34px;
  font-weight: 200;
  color: black;
}

.main-title-container p {
  font-size: 16px;
  color: #2D2D2D;
  font-weight: 300;
  line-height: 25px;
  max-width: 550px;
  margin: 25px 0px;
}

.main-title-container p a {
  color: #2D2D2D;
}

.main-title-container .btn {
  background-color: #0044f0;
  color: white;
  padding: 10px 20px;
  border-radius: 100px;
  text-decoration: none;
}

.main-title-container .btn2 {
  color: #0044f0;
  margin: 15px auto;
  text-decoration: none;
  display: block;
  font-size: 16px;
  font-weight: 300;
  line-height: 25px;
}




.carousel-container {
  display: flex;
  justify-content: center;
  margin: 50px 0px 20px 0px;
}

.carousel-container .block-item {
  margin: 0 10px;
  padding: 20px;
  border-radius: 20px;
  box-shadow: 0 4px 10px 0 rgba(0,0,0,.05);
  overflow: hidden;
  max-width: 400px;
  border: 0.01rem solid rgba(0, 0, 0, 0.2);
}

.block-item div {
  display: flex;
  align-items: center;
}

.block-item div h2 {
  margin: 0px 15px;
  font-size: 18px;
  font-weight: 400;
  color: #0044f0;
}

.block-item img {
  height: 60px;
}

.block-item p {
  font-size: 16px;
  color: #6C747A;
  font-weight: 300;
  line-height: 25px;
  min-height: 50px;
  margin: 20px 0px;
}

.block-item a {
  color: #0044f0;
  display: inline-block;
  border: 1px solid #0044f0;
  padding: 10px 20px;
  border-radius: 100px;
  text-decoration: none;
}

.block-item a img {
  height: 12px;
  padding-left: 5px;
}

.item-color1 {
  background-color: rgba(0, 68, 255, .07);
}

.item-color2 {
  background-color: rgba(4, 207, 196, .07);
}





footer {
  margin: 15px 15px;
  background-color: #F7F7F7;
  border-radius: 20px;
  padding: 30px 10px;
  text-align: center;
}

footer p {
  color: #6C747A;
  font-size: 12px;
}

footer a {
  text-decoration: none;
  color: #6C747A;
}


@media (max-width: 768px) {

  header a {
    font-size: 14px;
  }

  main {
    padding: 30px 10px;
  }

  .main-title-container h1 {
    font-size: 30px;
  }

  .main-title-container h1 a {
    font-size: 30px;
  }

  .main-title-container h2 {
    font-size: 24px;
    max-width: 235px;
  }

  .main-title-container h2 a {
    font-size: 24px;
  }

   .main-title-container p {
    font-size: 14px;
    line-height: 20px;
    max-width: 220px;
  }

  .main-title-container p a {
    font-size: 14px;
    line-height: 20px;
  }

  .main-title-container .btn2 {
    font-size: 14px;
  }

  .carousel-container {
    flex-direction: column;
  }

  .carousel-container .block-item {
    margin: 10px 0px !important;
    max-width: 100%;
  }

  .block-item div h2 {
    font-size: 16px;
  }

  .block-item p {
    font-size: 14px;
    line-height: 20px;
    min-height: auto;
  }

  .block-item a {
    padding: 8px 15px;
    font-size: 15px;
  }
}
